img {
    border: 0px;
}

/*
#main img {
    margin: 1.1em 0 0.7em;
}
*/

.click {
    cursor: pointer;
}

.option {
    color: #888;
}

.section {
    border: 1px solid #888;
    background-color: #eee;
}

wiki {
    color: #f00;
}

#header h1 {
    display: none;
}

#navigation {
    background: #fff;
}

#footer {
    border-top: 3px solid black;
}

p {
	margin: 0 0 10px 0;
}
